#lowhead-arrow	{
		position:absolute;
		top:380px;
		left:500px;
		}


#lowhead-text	{
		text-align: right;
		position:absolute;
		top:420px;
		left:545px;
		}




#devonportap-arrow	{
		position:absolute;
		top:470px;
		left:355px;
		}

#devonportap-text	{
		text-align: left;
		position:absolute;
		top:485px;
		left:245px;
		}




#launceston-arrow	{
		position:absolute;
		top:565px;
		left:590px;
		}

#launceston-text	{
		text-align: left;
		position:absolute;
		top:565px;
		left:500px;
		}




#wynyard-arrow	{
		position:absolute;
		top:355px;
		left:130px;
		}

#wynyard-text	{
		text-align: leftt;
		position:absolute;
		top:375px;
		left:50px;
		}






#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: center;
		position:absolute;
		top:345px;
		left:250px;
		}

#baytemp	{
		text-align: center;
		position:absolute;
		top:415px;
		left:275px;
		}

#oceantemp	{
		position:absolute;
		top:440px;
		left:430px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}